﻿/* Buttons */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
/*
// Block level inputs
.input-block-level {
  display: block;
  width: 100%;
  min-height: @inputHeight; // Make inputs at least the height of their button counterpart (base line-height + padding + border)
  .box-sizing(border-box); // Makes inputs behave like true block-level elements
}
    */
.btn {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  padding: 4px 12px;
  margin-left: 18px;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 30px;
  *line-height: 30px;
  text-decoration: none;
  font-weight: bold;
  height: 30px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  color: #493d21;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #f5f5f5;
  background-image: -moz-linear-gradient(top, #fff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #fff, #e6e6e6);
  background-image: -o-linear-gradient(top, #fff, #e6e6e6);
  background-image: linear-gradient(to bottom, #fff, #e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #c0c0c0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #e6e6e6;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid silver;
  *border: 0;
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  *margin-left: .3em;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -o-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #493d21;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}
.btn:active,
.btn.active {
  background-color: #cdcdcd \9;
}
.btn:first-child {
  *margin-left: 0;
}
.btn:hover {
  color: #333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -o-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.smallFontSize {
  font-size: 14px;
  line-height: 20px;
}
@media screen, tv, projection, print {
  body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 80%;
    color: #493d21;
    background-color: #ffffff;
    padding: 0;
    margin: 0;
  }
  body.splash {
    background-color: #f9f8f6;
  }
  #splash {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -124px -313px;
  }
  #aspnetForm {
    display: block;
    width: 940px;
    margin: 0 auto;
  }
  #pagecontainer {
    clear: both;
    padding: 1px 5px;
  }
  #pagecontainer h1 {
    font-size: 1.5em;
  }
  #pagecontainer h2 {
    font-size: 1.3em;
    line-height: 20px;
    font-weight: 800;
  }
  #pagecontainer h3 {
    font-weight: 600;
  }
  #pagecontainer #header {
    height: 70px;
    position: fixed;
    z-index: 3;
    background-color: #fff;
  }
  #pagecontainer #results {
    margin-top: 83px;
    position: relative;
  }
  .left {
    float: left;
  }
  button {
    outline: none;
    cursor: pointer;
    width: 120px;
    padding: 3px;
    font-weight: 700;
    line-height: 20px;
    border-radius: 4px;
    border: none;
    color: #003e74;
    background-color: #bccee0;
    background-image: -moz-linear-gradient(top, #c4d5e6, #b0c4d7);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#c4d5e6), to(#b0c4d7));
    background-image: -webkit-linear-gradient(top, #c4d5e6, #b0c4d7);
    background-image: -o-linear-gradient(top, #c4d5e6, #b0c4d7);
    background-image: linear-gradient(to bottom, #c4d5e6, #b0c4d7);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc4d5e6', endColorstr='#ffb0c4d7', GradientType=0);
  }
  button:hover {
    background-color: #b0c4d7;
    /* end of gradient */
    background-position: 0 -24px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
  }
  button.default {
    color: #ffffff;
    background-color: #fb8204;
    background-image: -moz-linear-gradient(top, #f89406, #ff6600);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f89406), to(#ff6600));
    background-image: -webkit-linear-gradient(top, #f89406, #ff6600);
    background-image: -o-linear-gradient(top, #f89406, #ff6600);
    background-image: linear-gradient(to bottom, #f89406, #ff6600);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff89406', endColorstr='#ffff6600', GradientType=0);
  }
  button.default:hover {
    background-color: #ff6600;
    /* end of gradient */
  }
  button.disabled {
    cursor: default;
    background-image: none;
    opacity: 0.65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
  }
  button.disabled:hover {
    background-color: #b0c4d7;
  }
  button.disabled.default:hover {
    background-color: #fb8204;
  }
  .buttonbar button {
    width: auto;
  }
  .toolbar button {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
  }
  table.upo {
    line-height: 16px;
    width: 280px;
    margin-right: 12px;
  }
  table.upo td {
    padding: 1px 5px;
  }
  table.upo td.title {
    font-size: 125%;
    vertical-align: top;
  }
  table.upo .hr {
    border-top: 1px solid #d6d6d6;
    -webkit-box-shadow: -1px -1px 1px #eeeeee;
    -moz-box-shadow: -1px -1px 1px #eeeeee;
    -o-box-shadow: -1px -1px 1px #eeeeee;
    box-shadow: -1px -1px 1px #eeeeee;
  }
  table.upo .person-data td:first-of-type {
    width: 90px;
  }
  table.upo .financial-data td {
    text-align: right;
  }
  table.upo .financial-data td.label {
    width: 170px;
    text-align: left;
  }
  #deltaHolderFrame {
    display: none;
    width: 280px;
    padding-right: 0;
    margin-right: 12px;
    height: 275px;
    overflow: auto;
    cursor: pointer;
  }
  #deltaHolderFrame table {
    width: 263px;
    margin: 0;
    padding: 0;
    border-collapse: separate;
  }
  #deltaHolderFrame table td {
    border: 1px solid silver;
    margin-bottom: 5px;
    padding: 2px;
    padding-bottom: 2px;
  }
  #deltaHolderFrame table h2 {
    font-size: 1em;
    color: #0397db;
    margin: 0;
    padding: 0;
  }
  #deltaHolderFrame table p {
    font-size: .9em;
    color: #000000;
    margin: 0;
    padding: 0;
  }
  .pp-selector {
    position: relative;
    width: 330px;
  }
  .pp-selector select {
    width: 327px;
    left: 3px;
  }
  .dropControl select.styled,
  .dateFields select.styled {
    position: absolute;
    right: 1px !important;
    top: -1px;
    border: 1px solid silver;
  }
  .dropControl select.styled.xxsmall,
  .dateFields select.styled.xxsmall {
    width: 46px;
  }
  .dropControl select.styled.xsmall,
  .dateFields select.styled.xsmall {
    width: 56px;
  }
  .dropControl select.styled.small,
  .dateFields select.styled.small {
    width: 86px;
  }
  .dropControl select.styled.mediumsmall,
  .dateFields select.styled.mediumsmall {
    width: 116px;
  }
  .dropControl select.styled.medium,
  .dateFields select.styled.medium {
    width: 146px;
  }
  .dropControl select.styled.large,
  .dateFields select.styled.large {
    width: 176px;
  }
  .dropControl select.styled.xlarge,
  .dateFields select.styled.xlarge {
    width: 237px;
  }
  .dropControl select.styled.xxlarge,
  .dateFields select.styled.xxlarge {
    width: 326px;
  }
  .dropControl select.styled.disabled,
  .dateFields select.styled.disabled {
    cursor: default;
  }
  span.select {
    position: absolute;
    right: 0;
    top: 1px;
    height: 21px;
    padding: 0 0 0 6px;
    color: #000;
    font: 12px/19px arial, sans-serif;
    overflow: hidden;
    cursor: pointer;
    background: transparent url('../img/dropdowns.png') no-repeat top left;
  }
  .ie span.select {
    padding-top: 1px;
  }
  span.select.xxsmall {
    width: 44px;
  }
  span.select.xsmall {
    width: 54px;
    background-position: 0 -22px;
  }
  span.select.small {
    width: 84px;
    background-position: 0 -44px;
  }
  span.select.mediumsmall {
    width: 114px;
    background-position: 0 -66px;
  }
  span.select.medium,
  span.select.age,
  span.select.date,
  span.select.dateDrop,
  span.select.wvpDateDrop {
    width: 144px;
    background-position: 0 -88px;
  }
  span.select.large {
    width: 174px;
    background-position: 0 -110px;
  }
  span.select.xlarge {
    width: 234px;
    background-position: 0 -132px;
  }
  span.select.xxlarge {
    width: 324px;
    background-position: 0 -154px;
  }
  span.select.disabled {
    opacity: 0.5;
    filter: alpha(opacity=50);
    cursor: default;
  }
  span.select.year-selector,
  span.select.month-selector {
    right: auto;
  }
  div.overlay div.dateFields {
    position: absolute;
    top: 30px;
    left: 3px;
    font-size: 0.8em;
  }
  div.overlay div.dateFields select {
    position: relative;
    left: 3px;
    display: inline-block;
    margin-right: 3px;
  }
  div.overlay div.dateFields span.select {
    position: absolute;
  }
  input[type="text"] {
    padding: 1px 2px;
  }
  input[type="text"].integer {
    width: 70px;
    text-align: left;
  }
  input[type="text"].decimal {
    width: 70px;
    text-align: right;
  }
  .popup-container {
    display: none;
    position: fixed;
    z-index: 1003;
    top: 50px;
    left: 50%;
    margin-left: -440px;
    width: 880px;
    height: 500px;
    border-radius: 6px;
    background-color: #f9f8f6;
    -webkit-box-shadow: 0 0 40px #a09f9f;
    -moz-box-shadow: 0 0 40px #a09f9f;
    -o-box-shadow: 0 0 40px #a09f9f;
    box-shadow: 0 0 40px #a09f9f;
    padding: 40px 0 0;
  }
  .popup-container div.close {
    position: absolute;
    right: 10px;
    top: 10px;
  }
  .popup-container div.close a {
    padding-right: 20px;
    background: transparent url('/css/img/sluiten.gif') no-repeat right 0;
  }
  .popup-container div.close + .content {
    height: 470px;
    margin: 0 10px;
  }
  .popup-container > h1 {
    margin: 0;
    background-color: #0397db;
    padding: 0 20px;
    font-size: 100%;
    line-height: 28px;
    color: white;
  }
  .popup-container .wizard-steps {
    margin: 0;
    background-color: #0397db;
    color: white;
    padding: 0 0 0 20px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 15px;
  }
  .popup-container .wizard-steps span {
    display: inline-block;
    width: auto;
    height: 27px;
    line-height: 26px;
    vertical-align: top;
    margin: 0 0 0 10px;
  }
  .popup-container .wizard-steps span:first-of-type {
    margin-left: 0;
  }
  .popup-container .wizard-steps span.step {
    cursor: pointer;
  }
  .popup-container .wizard-steps span.last {
    width: 100%;
  }
  .popup-container .wizard-steps span.disabled {
    color: #d6d6d6;
  }
  .popup-container .wizard-steps .active {
    background-color: #00229e;
  }
  .popup-container .wizard-steps .step:before {
    display: inline-block;
    content: ' ';
    background: transparent url(/css/img/SelfServiceArrows.png) no-repeat -68px 0;
    width: 16px;
    height: 27px;
    vertical-align: top;
    margin: 0 10px 0 0;
  }
  .popup-container .wizard-steps .step.active:before {
    background-color: #0397db;
    background-position: -20px 0;
  }
  .popup-container .wizard-steps .step.active:after {
    display: inline-block;
    content: ' ';
    background: transparent url(/css/img/SelfServiceArrows.png) no-repeat -52px 0;
    width: 16px;
    height: 27px;
    vertical-align: top;
    margin-left: 10px;
  }
  .popup-container .wizard-steps .step.active.last:after {
    background: none;
  }
  .popup-container .wizard-steps .step.active + .step:before {
    display: none;
  }
  .popup-container > .content {
    padding: 0 20px;
    margin: 0 0 40px;
    height: 410px;
    overflow: auto;
  }
  .popup-container > .content h1 {
    margin-top: 0;
  }
  .popup-container > .content .left,
  .popup-container > .content .right {
    width: 390px;
    float: left;
    padding: 0 10px;
    margin: 20px 0;
  }
  .popup-container > .content .left {
    border-right: 2px solid #0397db;
    min-height: 370px;
  }
  .popup-container > .content .right {
    border-left: 2px solid #0397db;
    min-height: 370px;
    margin-left: -2px;
  }
  .popup-container > .content > h2:first-child {
    margin-top: 0;
  }
  .popup-container > .content > p:first-child {
    margin-top: 0;
  }
  .popup-container > .content h2 + p {
    margin-top: 0;
  }
  .popup-container > .content h2,
  .popup-container > .content p {
    line-height: 16px;
  }
  .popup-container.dialog {
    height: 250px;
    width: 534px;
  }
  .popup-container.selfservice h2 {
    margin-bottom: 0;
    font-size: 12px;
    color: #1a97d4;
  }
  .popup-container.selfservice b.heading {
    font-weight: bold;
    color: #104595;
  }
  .popup-container.selfservice .conclusion {
    color: #1a97d4;
  }
  .popup-container.selfservice label {
    display: inline-block;
    width: 180px;
  }
  .popup-container.selfservice input[type="text"] {
    width: 200px;
    margin-bottom: 5px;
  }
  .popup-container.selfservice .validationError {
    color: red;
  }
  .with-buttons .buttons {
    position: absolute;
    bottom: 15px;
    right: 20px;
  }
  .buttons.selfservice {
    position: absolute;
    left: 0;
    bottom: 0;
  }
  .buttons.selfservice button.saApplyChanges {
    width: 250px;
    margin: 0 5px;
  }
  #popup_scenarios {
    width: 484px;
    min-height: 250px;
    max-height: 500px;
  }
  #popup_scenarios .content {
    height: auto;
  }
  button#sprselect {
    width: auto;
    min-width: 120px;
    padding: 3px 20px;
  }
  table.popup-gridview {
    border-collapse: collapse;
  }
  h4.spr {
    margin-top: 0;
    margin-bottom: 10px;
  }
  .popup-gridview thead .evaCol1 {
    border-left: 1px solid #F9F8F6;
  }
  .popup-gridview thead .evaCol7 {
    border-right: 1px solid #F9F8F6;
  }
  .evaCol1 {
    width: 220px;
    overflow: hidden;
    white-space: nowrap;
    text-wrap: none;
  }
  .evaCol1 span {
    display: inline-block;
    width: 220px;
    margin: 0;
    padding: 0;
    border: none;
    overflow: hidden;
    text-wrap: none;
    white-space: nowrap;
  }
  .evaCol2 {
    width: 120px;
  }
  .evaCol3,
  .evaCol4,
  .evaCol5 {
    width: 80px;
  }
  .evaCol6 {
    width: 100px;
  }
  .evaCol7 {
    width: 60px;
  }
  div#evaEdit,
  div#evahelp {
    display: none;
  }
  div#evaEdit table {
    width: 770px;
  }
  div#evaTable td.bedrag {
    text-align: right;
  }
  #evaProductCategory {
    width: 119px;
  }
  #sprUploadFrame {
    width: 0;
    height: 0;
    border: none;
  }
  .separator,
  #PPNaarOPHolder + #OPNaarPPHolder {
    border-top: 1px solid #d6d6d6;
    -webkit-box-shadow: -1px -1px 1px #eeeeee;
    -moz-box-shadow: -1px -1px 1px #eeeeee;
    -o-box-shadow: -1px -1px 1px #eeeeee;
    box-shadow: -1px -1px 1px #eeeeee;
    margin-top: .5em;
    padding-top: 3px;
  }
}